Search found 1 match

by stormbyte
14 Aug 2014, 13:14
Forum: Themes and plugins
Topic: Auth_LDAP Support thread
Replies: 20
Views: 21037

Re: Auth_LDAP Support thread

I have written a LDAP extention and used it with Zentyal 3.5 Samba LDAP server.
Running TTrss version v1.13.1
PHP version 5.5.9
Only the php5-ldap extention is used.

The Net_LDAP2 from PEAR isn't really compatible with my server

https://github.com/stormbyte/auth_ldap_php5

Go to advanced search